Subject: [AVT] draft-clark-avt-rtcpvoip-00.txt

From: "Alan Clark" <[email-masked]>
Date: Fri, 1 Mar 2002 16:16:16 -0500

This is a new draft proposal (following on from the Salt Lake City meeting)
for a set of Voice over IP related metrics that would be reported via RTCP.
The objective of this is to support both in service testing/monitoring and
active QoS control by providing intermediate and end-systems with concise
but detailed information related to an ongoing VoIP call.  VoIP end systems
typically employ jitter buffers and packet loss concealment algorithms which
makes it difficult to deduce the effects of loss and PDV from RTCP reports
hence reporting extended metrics that reflect the effects of these dynamic
processes is essential.

The proposal has been based on the RTCP Reporting Extensions draft from
Friedman et al.

Alan Clark